<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>ETTVd Web Interface</title>
<link type="text/css" href="css/site.css" rel="stylesheet" media="screen" />
<script type="text/javascript" src="js/global.js"></script>
{foreach from=$javascripts item=js}<script type="text/javascript" src="js/{$js}.js"></script>{/foreach}
{if $autorefresh}
{literal}
<script type="text/javascript"><!--
  secs = {/literal}{$autorefresh}{literal};
  timer = c = 0;
  lS = location.search;
  rel = 'reload=1';
  if(lS.indexOf(rel) > -1) c = 1;
  loc = location.search.replace(/\?reload=1|\&reload=1/, '');
  function blubb(){
     clearTimeout(timer);
     if(cB.checked){
        if(loc.length > 0) location.href = loc+'&reload=1';
        else location.href = loc+'?reload=1';
     }
  }
  -->
</script>
{/literal}
{/if}
</head>
<body>
<div id="container">
  <div id="banner"><h1>&nbsp;</h1></div>
  <div id="menu">{$menu}</div>
  <div id="contentdiv">
    <h2>{$area}</h2>

<!-- content start -->
{$body}
<!-- content end -->


  </div>
  <div id="footer"><h1>Script: {$stats.time}ms (Templates: {$stats.tpls}ms / ETTVd Connection: {$stats.ettvd}ms / PHP: {$stats.php}ms)</h1></div>
</div>
{if $autorefresh}
{literal}
<script type="text/javascript"><!--
  cB = document.getElementById('aref');
  if(c)cB.checked = true;
  timer = setTimeout('blubb()', secs*1000)
  -->
</script>
{/literal}
{/if}
</body>
</html>